@-webkit-keyframes AnimateBG {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@keyframes AnimateBG {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.events-table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: auto;
  max-width: 48em;
  width: 100%;
}
.events-table-title {
  font-size: 1.25em;
  margin-bottom: 1em;
  text-align: center;
}
table + .events-table-title, .content + .events-table-title {
  margin-top: 3em;
}
.events-table td, .events-table th {
  line-height: 1.5;
  padding: 0.75em;
  text-align: left;
  vertical-align: top;
}
.events-table thead th {
  background-color: #ccc;
  font-weight: 400;
}
.events-table tbody th {
  font-weight: 600;
}
.events-table tbody th a:not(.button):link, .events-table tbody th a:not(.button):visited {
  color: #333;
}
.events-table tbody th a:not(.button):hover, .events-table tbody th a:not(.button):active, .events-table tbody th a:not(.button):focus {
  color: #d11b1b;
}